\begin{tabular}{|r|r|r|r|}
\hline
   Lower bound &   Upper bound &   Train &   Validation \\ 
\hhline{|=|=|=|=|}
           200 &           210 & 16.875  &           13 \\ \hline 
           190 &           200 & 16.125  &           13 \\ \hline 
           210 &           220 & 15.125  &           22 \\ \hline 
           150 &           160 & 14.5    &           12 \\ \hline 
           260 &           270 & 14.4062 &           15 \\ \hline 
           230 &           240 & 14.2188 &           14 \\ \hline 
           180 &           190 & 14.0312 &           18 \\ \hline 
           220 &           230 & 14      &           18 \\ \hline 
           250 &           260 & 13.6562 &           18 \\ \hline 
           170 &           180 & 13.5625 &           14 \\ \hline
\end{tabular}